body { 
	background-color: #033e88; 
	margin-top: 0px;
	margin-bottom: 0px;
	font: 10.5px/1.4em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.select{
	background:#023A51;color:#F9EDE4;font-weight: bold;
}
.tableBackground { background-image: url(../images/tableMain.gif); }
.tableFooter { background-image: url(../images/tableFooter.gif); }
.bodytext {
	margin-left: 30px;
	margin-right: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#23455F;
	text-align: left;
	line-height: 1.3;
}
a, a:active, a:hover, a:link {
	color: #22528f;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #4a668b;
	text-decoration: underline;
	font-weight: bold;
}

.bodytext h1, .bodytext h2, .bodytext h3 {
	margin-left: 0px;
	margin-right: 0px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color:#3379d2;
	font-weight: bold;
}
.bodytext h1 {
	font-size: 1.8em;
	line-height: 2em;
}
.bodytext h2 {
	font-size: 1.5em;
	line-height: 1.6em;
}
.bodytext h2 a, .bodytext h2 a:link, .bodytext h2 a:active, .bodytext h2 a:visited { color:#3379d2; }
.bodytext .viewmore {text-align:right;}
.bodytext .viewmore * {font-weight:normal; font-weight:bold;}
.bodytext h3 {
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight:bold;
}
.plussub {padding-bottom:0;margin-bottom:0;}
.subheadingtext {
	margin:1px 1px 1px 1px;
	font-weight:bold;
}
h1.smalltext {
	font-size: 0.9em;
	color: #F8C3C3;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}
.bodytextsmall {
	margin-left: 0px;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#2f534e;
	text-align: left;
	/*list-style-image:url(../images/bullet.gif);*/
	line-height: 1.3;
}
#header { position:relative; }
#headertext { 
	position:absolute; 
	top:0; left:0; 
	margin:1px 22px;
	text-align:center;
	width:920px;
	font: 10.5px/1.4em Verdana, Arial, Helvetica, sans-serif;
	color:#A4B4CB;
}
#leftcol { width:277px; margin-right:10px; }
#leftcol * {
	text-align:center;
}
#leftcol .leftimage {
	margin:20px;
	margin-left:auto;
	margin-right:auto;
	width:260px;
/*	border:1px solid #000000;*/
}
#leftcol .leftimage .bodytextsmall {
	color:#fff;
	font-weight:bold;
	background-color:#003E87;
	padding:3px 3px 5px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.3em;
}
#leftcol .leftimage .bodytextsmall a, #leftcol .leftimage .bodytextsmall a:hover, #leftcol .leftimage .bodytextsmall a:link, 
#leftcol .leftimage .bodytextsmall a:visited, #leftcol .leftimage .bodytextsmall a:active {
	font-size:10px;
	color:#fff;
}
#sfooter {margin-bottom:15px;}
#sfooter, #sfooter.bodytextsmall, #sfooter .bodytext {
	text-align:center;
}
#sfooter.bodytextsmall h3 {
	margin:0;padding:0; line-height:1.1em;margin:2px;padding:2px;
}
#sfooter.bodytextsmall p {margin:0px;padding:0 20px;}
.nolist {
	font-size:1.5em;
	line-height:1.7em;
	text-align:center;
	font-weight: bold;
}
.sitemap {margin-bottom:120px;}
.sitemap ul {margin:0 10px; padding:4px 10px;}
.sitemap * { list-style:none; list-style-image:none; } 
#ratestable {	border-collapse:collapse; }
#ratestable tr, #ratestable td { 
	border-collapse:collapse; 
	border:1px solid #999999; 
}
#ratestable tr.headerrow,  #ratestable tr.headerrow td{ 
	border:none;
	border-width:0;	
	border-collapse:collapse; 
	text-align:center;
	font-weight:bold;
}
#ratestable, #ratestable td { }
#ratestable td {
	padding:3px;
}

h3.smheadings {
	margin:0;
	font-size:1.4em;
}
h4.smheadings {
	font-size:1.2em;
	margin:0;
}

/* right col Adjustment section - YES I KNOW ITS CALLED LEFT COL FOR SOME REASON!! */
.pullyourselftogetherman {
/*	width:602px; /*with the LHC*/
	width:879px; /*602+277*/
	margin-right:0;
/*	overflow:hidden;*/
}
/**/
#facebooklike {     
    bottom: 50px;
    height: 30px;
    left: 500px;
    margin-bottom: -33px;
    position: relative;
    width: 400px;
	overflow:hidden;}
	
img.photoborder {border: solid 1px #043e88;}